Subject: W:The optimization of my molecule by PCM model failed.

From: "Archilles, , Tao" <archilles02)at(gmail.com>
Date: Tue, 22 Mar 2005 14:13:10 -0500

Dear all,

I am currently using Gaussian 98 to optimize one molecule in water by PCM modle.

Since in the previous optimization without any constraint, the molecule always changes between several very different structures, and the energies are very different: one is much higher than the other. The optimization process keeps the molecule back and forth between these structures until the maximum optimization steps exceeded.

Therefore, I applied a geomitry constraint on the stucture to prevent the unwanted structure(with higher energy). unfortunately, the similar thing happend again: the structure keeps changing,and never converges.

Why does this happen when I use PCM model? How can I prevent this? Any suggestions and help will be appreciated.

Thanks a lot.

Archilles.

Here are my .com file:
%nproc=2
 B3LYP/6-31+G* opt=(Maxcycle=256,ModRedundant) freq SCRF=(PCM,Solvent=1)

B3LYP6-31+GCAIR opt

0 1
  C         0.089430   -0.342821   -0.022541
  C        -0.854579	0.702803   -0.005540
  C         1.525406   -0.254975   -0.005510
  N        -0.746882	2.048119   -0.022172
  N        -2.063701	0.071033    0.018253
  C        -1.844040   -1.292458    0.011875
  O         2.310191   -1.201398    0.005860
  N        -0.573857   -1.572363   -0.014770
  O         1.972599	1.034613    0.007162
  H         0.176006	2.475660   -0.028025
  H        -1.559141	2.647965    0.103511
  H        -2.982234	0.504484   -0.022494
  H        -2.661868   -2.003665    0.031258
  H         2.958705	1.007028    0.072683

B 4 9 F 2.80 3.00 

Since the log file is very long, you can get it from here:
http://www.chemistry.ohio-state.edu/~ptao/log/pcmopt.log